@media (max-width: 768px) {
  body.node-type-nota.layout-normal .panel-col-first .panel-pane.custom-pane-1,
  body.node-type-nota.layout-normal .panel-col-first .panel-pane.pane-node-body {
    width: 100%;
  }
}
body.node-type-nota .fancybox-container .fancybox-button {
  background: none !important;
  outline: none !important;
  box-shadow: none !important;
}
.powGallery {
  margin-bottom: 1.5rem;
  position: relative;
  min-height: calc(100vw * 0.667 + 3rem);
  /*width: calc(110% ~'+' 0px);
  margin-left: -5%;*/
}
@media (min-width: 800px) {
  .powGallery {
    /*width: 125%;
    margin-left: -12.5%;*/
  }
}
@media (min-width: 1024px) {
  .powGallery {
    min-height: calc(540px + 3rem);
    /*width: 125%;
    margin-left: -12.5%;*/
  }
}
.powGallery .slick-dotted.slick-slider {
  margin-bottom: 0px;
}
.powGallery .slick-dotted.slick-slider .caption {
  padding-top: 45px;
}
.powGallery .slick-slide {
  background: #fafafa;
  line-height: 0px;
}
.powGallery .slick-slide > div,
.powGallery .slick-slide .slide {
  max-width: 100%;
  height: 100%;
}
.powGallery .slick-slide img {
  max-height: 100%;
  width: auto;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
.powGallery .video-container {
  height: calc(100vw * 0.667);
}
@media (min-width: 1024px) {
  .powGallery .video-container {
    height: 540px;
  }
}
.powGallery .image-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  max-width: 100vw;
  height: calc(100vw * 0.667);
}
@media (min-width: 1024px) {
  .powGallery .image-wrapper {
    height: 540px;
  }
}
.powGallery .enlarge {
  cursor: pointer;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
  color: white;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.powGallery .enlarge svg {
  width: 24px;
  height: 24px;
}
.powGallery .enlarge .icon-container {
  width: 20px;
  height: 20px;
  padding: 3px 7px 5px 3px;
  background: none;
  fill: white;
}
.powGallery .slick-dots li button::before {
  font-size: 8px;
}
.powGallery .slick-dots {
  height: 30px;
  padding-top: 10px;
  top: calc(100vw * 0.667);
}
@media (min-width: 1024px) {
  .powGallery .slick-dots {
    top: 540px;
  }
}
.powGallery .slick_slider .fancybox-button {
  top: calc(50% - 20px);
  position: absolute;
  z-index: 1;
  background: rgba(0, 0, 0, 0.3);
  box-shadow: none;
  outline: none;
}
.powGallery .slick_slider .fancybox-button--arrow_left {
  left: 0px;
}
.powGallery .slick_slider .fancybox-button--arrow_right {
  right: 0px;
}
.powGallery .slick_slider .fancybox-button--arrow_left,
.powGallery .slick_slider .fancybox-button--arrow_right {
  top: calc(50vw * 0.667 - 20px);
}
@media (min-width: 1024px) {
  .powGallery .slick_slider .fancybox-button--arrow_left,
  .powGallery .slick_slider .fancybox-button--arrow_right {
    top: 250px;
  }
}
.powGallery .caption {
  color: #36474f;
  font-family: "PT Serif", serif;
  font-style: italic;
  font-size: 0.8rem;
  line-height: 1.4;
  display: block;
  text-align: left;
  border-radius: 0;
  padding: 20px 1rem 1rem;
  margin: 0px;
  border: none;
}
.powGallery .caption .credits-note {
  color: #999;
  margin-left: 0.5rem;
}
.powGallery > .slick_slider > .slide {
  background: #fafafa;
  display: none;
}
.powGallery > .slick_slider > .slide:first-child {
  display: block;
}
@media (max-width: 600px) {
  .powGallery > .slick_slider > button {
    display: none !important;
  }
}
.powGallery .fancy_box {
  display: none;
}
.powGallery .video-container {
  position: relative;
  text-align: center;
  width: 100%;
}
.powGallery .video-container iframe {
  left: 0px;
  top: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
}
.powGallery .video-container .xx {
  width: 33.3%;
  height: 33.3%;
  position: absolute;
  z-index: 1;
}
.powGallery .video-container .xx.w100 {
  width: 100%;
}
.powGallery .video-container .xx.left {
  left: 0px;
}
.powGallery .video-container .xx.center {
  left: 33.3%;
}
.powGallery .video-container .xx.right {
  right: 0px;
}
.powGallery .video-container .xx.top {
  top: 0px;
  height: calc(33.3% - 45px);
}
.powGallery .video-container .xx.middle {
  top: calc(33.3% - 45px);
  height: calc(33.3% + 45px);
}
.powGallery .video-container .xx.bottom {
  bottom: 45px;
  height: calc(33.3% - 45px);
}
